

body {
    margin: 0 auto;
    padding: 0;
    font-family: Arial, Verdana, Sans-Serif;
    font-size: 0.9em;
	color: #333;
    height: 100%;
    background: #4d443b;

}

h1 {
    font-size: 2em;
    font-weight: bold;
	color: #81232b;
    margin: 5px 0;
	padding: 10px 0 0 0;
    font-family: Arial, Helvetica, sans-serif;
    line-height: normal;
}
h2 {
	font-size: 1.2em;
    margin: 10px 0 0px 0;
    color: #000;
    line-height: 1.3em;
	padding: 10px 0 0 0;
}
h3 {
    font-size: 1.2em;
    margin: 0;
    padding: 0;
    border-bottom: 2px solid #ddd;
}
h4 {
    font-size: 1.4em;
	margin: 0px;
    padding: 0px;
}
p {
    margin: 5px 0px 5px;
    line-height: 1.5em;
    text-align: left;
}
a {
    color: #2564a7;
    text-decoration: none;
}
b,
strong {
    color: #000;
}
a:hover {
    /*color: #808080;*/
    text-decoration: underline;
}
a img {
    border: 0;
}
ul {
    margin-left: 20px;
}
li {
    margin: 5px;
}
table td {
    vertical-align: top;
}
.gray {
    color: #959594;
}
div.siblings {
    width: 25%;
    float: right;
}
ul#siblings li {
    list-style-type: none;
    display: block;
}